@import url(//fonts.googleapis.com/css?family=Gudea:400,700);

header, article, section, nav, footer {
	display: block;
	}

body {
	margin: 0;
	padding: 0;
	background: #01256e;
	font-family: 'Gudea', Helvetica, Arial, sans-serif;
	}

h1, h2, h3, h4, h5, h6, .subheader {
	font-family: 'Gudea', Helvetica, Arial, sans-serif;
	}

.flex-wrapper {
	display: flex;
	display: -moz-box;         
	display: -ms-flexbox;      
	display: -webkit-flex;     
	display: flex;
}

.wrapper {
	background: #FEFEFE;
	}

.padding {
	padding: 20px;
	}

.zeroed {
	margin: 0 !important;
	}

article.twelve.columns.omega.main {
	color: #333;
	}
	
p {
	margin-bottom: 10px;
	}

.main a {
	color: #2AA3EF;
	}

a {
	text-decoration: none;
	color: #efbe01;
	}

a:hover {
	color: #bbb;
	}

.wrapper img, footer img {
	max-width: 100%;
	height: auto;
	}

blockquote p {
	font-family: 'Gudea', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #777;
	margin-left: 25px;
	padding-left: 20px;
	border-left: 5px solid #eee;
}
	
/*header*/

header {
    overflow: hidden;
    padding-bottom: 25px;
}	

header img {
	margin-top: 30px;
	}

h1 {
	text-align: right;
	margin: 45px 0 0 0;
	padding: 0;
	}

h1 a {
	color: #FFF;
	}

h1 a:hover {
	color: #CBE2F7;
	}

h2, h3, h4, h5, h6 {
	color: #ba191f; 
	}

/*photo area*/

.photo {
	margin-bottom: 20px;
	position: relative;
	}

.photo img {
	width: 100%;
	display: block;
	}

.border {
	height: 25px;
	background: #001444;
	}

/*nav*/

#navitems {
	font-size: 14px; font-size: 0.875rem;
	}
	
nav ul {
	margin: 15px 0 0 15px;
	}
	
nav ul li {
	list-style-type: none;
	font-size: 16px;
	padding: 0;
	background: #f1f1f1;
	margin: 10px 0;
	}

nav ul li a {
	padding: 12px;
	display: block;
	color: #01256e;
	}

nav li:hover {
	background: #999;
	}

nav li a:hover {
	color: #01256e;
	}

nav ul ul {
	margin: 0;
	}

nav ul li ul li {
	border: none;
	padding: 0;
	margin: 0;
	border-top: 10px solid #fff;
	background: #cac5bb;
	}

nav ul li ul li a {
	padding-left: 20px;
	font-size: 15px;
	}

nav ul li ul li ul li a {
	padding-left: 40px;
	font-size: 14px; font-size: 0.875rem;
	}

/* GSA Search */

nav ul li.search {
	background: none;
	}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border-radius: 0px;
	}

button, input[type="submit"] {
	background: #001444;
	color: #FFF;
	border: none;
	border-radius: 0px;
	padding: 7px;
	font-family: Gudea, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-shadow: none;
	-webkit-appearance:none; 
	}

button:hover, input[type="submit"]:hover {
	background: #4487BD;
	border: none;
	}	

.four.columns form {
	padding: 15px 0px 0px 0px;
	vertical-align: middle;
	}

input.search {
	display: inline;
	width: 150px;
	margin: 0;
	vertical-align: middle;
	}

button.icon-search {
	display: inline;
	margin: 0;
	padding: 4px 5px;
	background: transparent;
	color: #001444;
	border: none;
	text-shadow: none;
	vertical-align: middle;
	}

button.icon-search:hover {
	color: #4786B8;
	}

button i {
	font-size: 20px;
	}

form#form1 p {
	display: inline-block;
	vertical-align: baseline;
	}

.result_item {
	border-bottom: 1px solid #bbb;
	margin-bottom: 10px;
	padding-bottom: 15px;
	line-height: 24px;
	}

.result_item_text > a {
	font-size: 14px;
	font-weight: 500;
	color: #0064B4 !important;
	}

/* flexslider */

.flexslider { 
	margin-bottom: 0;
	border: none;
	box-shadow: none;
	background: none;
	}

ul.slides li {
	list-style-type: none;
	padding: 0;
	}

.flex-control-nav.flex-control-paging, .flex-direction-nav {
	display: none;
	}

.flex-caption, .header-image-caption {
	margin: 0;
	display: block;
	background: #001444;
	color: #fff;
	line-height: 16px;
	position: absolute;
	width: 100%;
	bottom: 0;
	}

.flex-caption span, .header-image-caption span {
	padding: 9px;
	display: block;
	}

/*breadcrumbs*/

.breadcrumbs {
	margin-bottom: 20px;
	}
	
.breadcrumbs ul {
	margin: 0px;
}

.breadcrumbs ul li {
	list-style-type: none;
	display: inline;
	}

.breadcrumbs li + li:before {
	font-family: 'FontAwesome';
  	content:  '\f105';
  	margin:   0 5px;
	}

/*main content*/

.container {
	overflow: auto;
	}

ul {
	margin: 10px 0 20px 20px;
	}

ul li {
	/*padding: 5px 0;*/
	margin: 0;
	}
	
.content ul li {
	list-style-type: none;
}

.content ul li:before {
	font-family: 'FontAwesome';
	font-size: 7px;
	color: #001444;
	content: '\f111';
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
}

/* UNIVERSAL STYLE */
.content img {
	max-width: 100%;
	}

.announcement {
	margin-top: 20px;
	background: #EEE;
}

.announcement img {
	max-width: 200px;
}
.list_item {
	color: #555;
	}

.top_page {
	text-align: right;
	}

/*news and events featured*/	

ul.tweet_list li {
	border-bottom: 1px solid #01256e;
	padding-bottom: 5px;
	}

.featured {
	background: #001444;
	margin: 20px auto;
	}

.featured a {
	color: #efbe01;
	}

.featured a:hover {
	color: #bbb;
	}

.featured h4 {
	margin: 0 0 15px;
	padding-bottom: 5px;
	}

.featured li {
	color: #333;
	border-bottom: 1px solid #01256e;
	margin-bottom: 10px;
	padding-bottom: 15px;
	}

.featured ul {
	margin: 0;
	}

p.status {
	color: #fff;
	}

.status-info {
	display: none;
	}

p.status {
	margin-bottom: 0;
	}

.event {
	border-bottom: 1px solid #01256e;
	margin-bottom: 10px;
	padding-bottom: 15px;
	}
	
.event p {
	margin-bottom: 0;
	color: #fff;
	}
	
.event h5 {
	margin-bottom: 5px;
	font-weight: 500;
	color: #c6c1b9;
	}

.event .date, .thyme_date, .itemDate {
	color: #bbb;
	font-weight: bold;
	}

.itemTitle a {
	font-size: 17px; font-size: 1.0625rem;
}

.thyme_item a {
	font-size: 17px; font-size: 1.0625rem;
	}

#agenda li {
	color: #bbb;
	font-weight: bold;
	}

#agenda li a {
	font-size: 17px; font-size: 1.0625rem;
	font-weight: normal;
	display: block;
	color: #bbb;
	}

.link {
	font-size: 14px; font-size: 0.875rem;
	margin-top: 15px;
	}

 /* UNIVERSAL STYLE */
.itemContent br:first-child {
  display: none;
}

.itemContent {
	color: #bbb;
	font-weight: bold;
}

/*Footer*/

footer.container {
	margin-top: 20px;
	}

.contact {
	background: #001444;
	}

.contact address {
	color: #fff;
	line-height: 20px;
	}

.contact p {
	color: #fff;
	margin-bottom: 0;
	}

.contact a {
	color: #efbe01;
	}

.contact a:hover {
	color: #bbb;
	}
	
.contact ul {
        margin: 0 0 0 20px;
	}
	
.contact li {
        list-style-type: disc;
	color: #4487BD;
	}

.contact.only a.img {
	float: right;
	}

.contact.only h4 {
	display: inline-block;
	}

ul.social  {
        margin: 0;
}

.social li {
        list-style-type: none;
        display: inline-block;
        margin-right: 20px;
        text-align: center;
}

.social i {
        font-size: 20px;
        vertical-align: middle;
}
	
.right {
	text-align: right;
	}
	
.left {
	text-align: left;
	}
	
.copyright {
	font-size: 12px; font-size: 0.75rem;
	text-align: center;
	color: #fff;
	margin: 20px 0;
	}

.copyright a {
	color: #f2c100;
	}

.copyright a:hover {
	color: #CBE2F7;
	}
	
/*twitter*/

#tweets ul {
	margin: 0;
	}

#tweets ul li {
	list-style-type: none;
	border-bottom: 1px solid #01256e;
	margin-bottom: 10px;
	padding-bottom: 5px;
	}
	
p.tweet {
	margin-bottom: 0;
	}

.interact, .timePosted, .user img {
	display: none;
	}

#nav {
	margin-bottom: 10px;
	}

nav#navitems {
	padding-left: 0;
	}

#navBtn {
    display: none;
    }

/* Personnel Page */

.personnel {
	margin-bottom: 30px;
	}

.personnel h3 {
	margin-bottom: 20px;
	}

.profile {
	margin: 10px 0;
	}

.profile p {
	display: block;
	}

.profile img {
	float: left;
	margin: 5px 10px 10px 0px;
	max-width: 130px;
	}

.profile .name {
	font-size: 19px; font-size: 1.1875rem;
	color: #ba191f;
	}	

.profile .position {
	font-size: 16px; font-size: 1rem;
	color: #01256e;
	}

/* Accordion Template */

.accordion {
	margin: 20px 0 30px 0;
	}

.accordion hr {
	border-color: white;
	margin: 10px 0;
	}

/* Give toggle the behavior of a link */
.toggle:hover {
	cursor: pointer;
	}

.toggle .title {
	font-size: 19px; font-size: 1.1875rem;
	color: #01256e;
	background: #f1f1f1;
	padding: 5px;
}

.toggle .title:hover {
	color: #001444;
	}

.toggle p {
	padding: 0 5px;
	}

/* Add down arrow for when toggle is closed */
.toggle.closed .title:after {
	font-family: 'FontAwesome';
	content: '\f107';
	margin-left: 5px;
}

/* Add up arrow for when toggle is open */
.toggle.opened .title:after {
	font-family: 'FontAwesome';
	content: '\f106';
	margin-left: 5px;
}

.description {
	padding: 5px;
}

/* Give inner-toggle the behavior of a link */

p.inner-toggle {
	margin-top: 10px;
	color: #001444;
	}

p.inner-toggle:hover {
	cursor: pointer;
}


/* User Styles */

.customButton, .customButtonDoc, .customButtonExt, .customButtonSecure {
	background: #efbe01;
	padding: 5px 10px;
	border-radius: 0px;
	color: #001444 !important;
	}

.customButton:hover, .customButtonDoc:hover, .customButtonExt:hover, .customButtonSecure:hover {
	opacity: .5;
	}

.document:before, .customButtonDoc:before {
	font-family: 'FontAwesome';
	content: '\f0f6';
	margin: 0 5px 0 0;
	}

.external:after, .customButtonExt:after {
	font-family: 'FontAwesome';
	content: '\f08e';
	margin: 0 0 0 5px;
	}

.secure:before, .customButtonSecure:before {
	font-family: 'FontAwesome';
	content: '\f023';
	margin: 0 5px 0 0;
	}

img.right {
	float: right;
	margin: 0 0 10px 10px;
	}

img.left {
	float: left;
	margin: 0 10px 10px 0;
	}

/* Table */

table {
	width: 100%;
	background-color: #fff;
    }

th {
	padding: 10px;
	text-align: left;
	}

thead {
	background: #001444;
	color: #fff;
	font-size: 14px;
	}

td {
	padding: 10px;
	}

tr:nth-child(even) {
	background: #EEE;
	}



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	header img {
		margin: 30px 0 0 15px;
		}
input.search {
	width: 100px;
}
  
}


/* #mini (Portrait)
================================================== */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {

	input.search {
		width: 100px;
		}

}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {  

.padding {
    padding: 15px;
	}
	
.contact img {
	float: none;
	margin-bottom: 20px;
	display: block;
	max-width: 200px;
	}

.contact h4 {
	display: inline !important;
	}

}	

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.flex-wrapper {
	display: block;
	}

article.twelve.columns.omega.main {
	background: #fff;
	}

header h1 {
    color: #FF0000;
    margin: 20px 0 0 0;
    padding: 0;
    text-align: left;
    word-wrap: break-word;
} 

.padding {
    padding: 15px;
	}
	
#navBtn {
	display: block;
	margin-bottom: 0px;
	}

#menu.js {
	display: none;
	margin: 0;
	}

#navitems {
	margin: 15px 15px 20px 15px;
	color: #efbe01;
	}

.icon-reorder {
	color: #c3cdff;
	}

nav ul li {
	border-bottom: none;
	}

input#query {
	width: 120px;
	}

.contact h4 {
	margin-bottom: 10px;
	display: block;
	}

.contact img {
	width: 270px
	}

p.flex-caption, p.header-image-caption {
	display: none;
	}

.four.columns.alpha.omega, twelve.columns.omega.main {
	background: #fff;
	}

.border {
	margin-top: 40px;
	}

}
